<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
</head>
	<script>
	
		let bas = 0;
		let altu = 0;
		let per = 0;
		let area = 0;
	
		bas = Number(prompt("Introduce la BASE"));
		altu = Number(prompt("Introduce la ALTURA"));

		per = (2*bas)+(2*altu);
		area = bas * altu;

		document.write(per);
		document.write("<br>");
		document.write(area);


	</script>
<body>
	
</body>
</html>